Bzip2 Functions
bzcompress
Bzip2 Functions
PHP Manual

# bzclose

(PHP 4 >= 4.3.3, PHP 5, PECL bz2:1.0)

bzclose — Close a bzip2 file

### Description

int bzclose ( resource `$bz` )

Closes the given bzip2 file pointer.

### Parameters

`bz`

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- bzopen()

Bzip2 Functions
bzcompress
Bzip2 Functions
PHP Manual